<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>All Eight Eyes</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BXMFYK43</Web>
  <Summary>The drifter known as Reynolds has waged a secretive decade-long hunt against the monsters lurking in NYC's shadows. But he and his new "mentee" Vin got sloppy . . . and now a city employee is determined to figure out how a dead spider the size of a dog ended up on her desk. Jaws meets Arachnophobia in a new vision of creature-feature terror from Eisner-nominated writer Steve Foxe and dread-inspiring artist Piotr Kowalski!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BXMFYK43]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
